Veil 3.0

Проектът Veil-Evasion вече не се поддържа. Препоръчително е да преминете на Veil 3.0.

Инсталационната процедура е сравнително проста и след клониране на Git проекта е аналогична на тази при Veil-Evasion.

Разгледайте https://github.com/Veil-Framework/Veil.


Връща
Sep 21, 2017 Категория: Общи Публикувано от: alextz
Следваща страница: Съдържание